local fn = _gn(0x8290252FFF36ACB5)
--- _SET_CONTROL_LIGHT_EFFECT_COLOR
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
function Global.SetControlLightEffectColor(padIndex, red, green, blue)
	return _in2(fn, padIndex, red, green, blue)
end
